@charset "utf-8";
/*
 * page.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */

/* !recruiting__________Page
---------------------------------------------------------- */
.recruitBtn02{
	text-align: center;
	margin-top: 90px;
}
.recruitBtn02 a{
	display: inline-block;
	align-items: center;
	justify-content: center;
	background: -webkit-linear-gradient(left, #82C43E, #EBF08C);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(right, #82C43E, #EBF08C);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(right, #82C43E, #EBF08C);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(to right, #82C43E, #EBF08C);
    font-size: 2.2rem;
    width: 100%;
    max-width: 420px;
    height: 85px;
    color: #fff;
    box-sizing: border-box;
    position: relative;
    border-radius: 60px;
    padding-top: 20px;
}
.recruitBtn02 a:before{
    position: absolute;
    right: 100px;
    top: 65%;
    transform: translateY(-65%);
    width: 28px;
    height: 40px;
    background: url(/resona-lease/recruit/fresh/img/common/ico_blank.svg)no-repeat 0 0;
    background-size: 100% auto;
    content: '';
}
.recruitBtn02 a:hover{
  opacity: 0.8;
  transition: all 0.5s;
  text-decoration: none;
}
.recruitBtn02 a span{
  display: block !important;
  font-size: 3.2rem;
  padding-right: 2em;
  font-weight: bold;
}

/*** タブレット 768x ~ 959px***/
@media screen and (max-width: 959px) {

}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 768px) {
.recruitBtn02{
	margin-top: 25px;
}
.recruitBtn02 a{
    font-size: 1.8rem;
    max-width: 280px;
    height: 65px;
    padding-top: 15px;
}
.recruitBtn02 a:before{
    right: 55px;
    width: 20px;
    height: 33px;
    background: url(/resona-lease/recruit/fresh/img/common/ico_blank.svg)no-repeat 0 0;
    background-size: 100% auto;
}
.recruitBtn02 a:hover{
  opacity: 1;
}
.recruitBtn02 a span{
  display: block !important;
  font-size: 2.4rem;
  padding-right: 2em;
  font-weight: bold;
}
}

/* !recruiting__________Page
---------------------------------------------------------- */

